<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:fillViewport="true">

        <LinearLayout
            android:orientation="vertical"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <FrameLayout
                android:background="@drawable/listitem_bg"
                android:layout_width="match_parent"
                android:layout_height="55dp">

                <TextView
                    android:textSize="18sp"
                    android:textStyle="bold"
                    android:textColor="@android:color/black"
                    android:gravity="center_vertical"
                    android:layout_gravity="left|center_vertical|center_horizontal|center"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:layout_marginLeft="10dp"
                    android:text="@string/print_all_page" />

                <epson.print.widgets.SwichClickable
                    android:gravity="center"
                    android:layout_gravity="right|center_vertical|center_horizontal|center"
                    android:id="@+id/print_all_toggle_button"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dp"
                    android:textOn="@string/EPS_APF_RDE_CORRECT"
                    android:textOff="@string/EPS_APF_RDE_NOTHING" />
            </FrameLayout>

            <LinearLayout
                android:orientation="vertical"
                android:background="@drawable/listitem_bg"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="40dp">

                    <TextView
                        android:textSize="18sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="10dp"
                        android:text="@string/start_page" />

                    <LinearLayout
                        android:layout_gravity="right"
                        android:orientation="horizontal"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent">

                        <TextView
                            android:textSize="18sp"
                            android:textColor="@android:color/black"
                            android:gravity="right|center_vertical|center_horizontal|center"
                            android:layout_gravity="right"
                            android:id="@+id/start_page_value"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginRight="10dp"
                            android:text="0" />

                        <Button
                            android:layout_gravity="center_vertical"
                            android:id="@+id/start_page_minus_button"
                            android:text="-"
                            style="@style/PlusMinusButton" />

                        <Button
                            android:layout_gravity="center_vertical"
                            android:id="@+id/start_page_plus_button"
                            android:layout_marginRight="10dp"
                            android:text="+"
                            style="@style/PlusMinusButton" />
                    </LinearLayout>
                </FrameLayout>

                <View
                    android:background="@color/light"
                    android:layout_width="match_parent"
                    android:layout_height="1dp" />

                <FrameLayout
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="40dp">

                    <TextView
                        android:textSize="18sp"
                        android:textStyle="bold"
                        android:textColor="@android:color/black"
                        android:gravity="center_vertical"
                        android:layout_gravity="left"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:layout_marginLeft="10dp"
                        android:text="@string/end_page" />

                    <LinearLayout
                        android:layout_gravity="right"
                        android:orientation="horizontal"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent">

                        <TextView
                            android:textSize="18sp"
                            android:textColor="@android:color/black"
                            android:gravity="right|center_vertical|center_horizontal|center"
                            android:layout_gravity="right"
                            android:id="@+id/end_page_value"
                            android:layout_width="match_parent"
                            android:layout_height="match_parent"
                            android:layout_marginRight="10dp"
                            android:text="0" />

                        <Button
                            android:layout_gravity="center_vertical"
                            android:id="@+id/end_page_minus_button"
                            android:text="-"
                            style="@style/PlusMinusButton" />

                        <Button
                            android:layout_gravity="center_vertical"
                            android:id="@+id/end_page_plus_button"
                            android:layout_marginRight="10dp"
                            android:text="+"
                            style="@style/PlusMinusButton" />
                    </LinearLayout>
                </FrameLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>
